Subject: [bug#56037] [PATCH] gnu: Update hexyl to 0.10

From: Gabriel Arazas <[email-masked]>
Date: Mon, 20 Jun 2022 18:40:14 +0800

Nice! Any efforts to make Rust packaging effort is appreciated. I'll 
report back on this thread on using this build system.

On 6/18/22 01:11, Maxime Devos wrote:
> Also, I've been changing how rust crates work in antioxidant[0]
> (not yet merged in Guix, not all build failures have been fixed yet).
> Antioxidant makes Rust packaging simpler and faster, so maybe you could
> give it a try.
> 
> To fix some of the resulting build failures, some crates have been
> updated there (e.g., rust-clap, rust-clap-derive), so if you are
> interested and don't mind the extra time required until it's ready for
> merging back into Guix, maybe you could give [0] a try to reduce
> duplicated effort a little?